/*地デジの特徴*/
#tokutyo{
	position: relative;
	height: 190px;
}
#tokutyo>div{
	position: absolute;
	width: 200px;
	height: 155px;
}
.tokutyo_u{
	background: #c9eeff;
	padding: 10px;
	padding-top: 10px;
}
.tokutyo_u h3{
	color: #3aa2f1;
	font-weight: bold;
	font-size: 13pt;
	margin-bottom: 10px;
}
.tokutyo_k h3{
	color: #c9eeff;
	font-weight: bold;
	font-size: 13pt;
	margin-bottom: 10px;
}
.tokutyo_k{
	background: #3aa2f1;
	padding: 10px;
	padding-top: 10px;
}
.tokutyo_k p{
	color: #fff;
}
.t1{
	left: 0;
	top: 0;
}
.t2{
	top: 0;
	left: 255px;	
}
.t3{
	top: 0;
	right: 255px;
}
.t4{
	right: 0;
	top: 0;
}
.t5{
	bottom: 0;
	left: 0;
}
.t6{
	bottom: 0;
	left: 255px;
}
.t7{
	bottom: 0;
	right: 255px;
}
.t8{
	bottom: 0;
	right: 0;
}
.t_m2 p{
	padding-top: 60px;
}
.t_m3 p{
	padding-top: 45px;
}
.t_m4 p{
	padding-top: 35px;
}

body .sec .bottom0{
	margin-bottom: 0;
}